Subject: [PATCH v9 00/12] Support for creating generic PCI host bridges from DT

From: [email-masked] (Catalin Marinas)
Date: Mon, 18 Aug 2014 15:26:22 +0100

On Tue, Aug 12, 2014 at 05:25:13PM +0100, Liviu Dudau wrote:
> This is my updated attempt at adding support for generic PCI host
> bridge controllers that make use of device tree information to
> configure themselves. This version incorporates Catalin's proposal
> for managing domain numbers that got Bjorn's approval. I am now requesting
> ACKs from the relevant maintainers as I would like to get the upstream ball
> rolling.

As this series kept me busy on a long flight, you can add:

Reviewed-by: Catalin Marinas <[email-masked]>